/* ContentEdit Control CSS */

.DivTextBoxLabel
{
	font-weight:bold;
	font-size:small;
	margin-bottom:0.25em;
	margin-top:0.25em;
}

.DivHyperLink
{
	font-size:small;
	padding-top:0.5em;	
}

.DivHeadings
{
  margin-bottom:0.5em;
}

.DivContentWrapper
{
  position:relative;    
  width:100%;  
  padding-top:0.5em;
  padding-bottom:0.5em;
}